Product comparison · 2 wireless routers

Digicom Michelangelo VOIP 2 vs Digicom Router ADSL2

Add a product
  • 8specifications compared
  • 3differ
  • 5identical
  • 34known for one product only

Key differences

  • Supports ISDN connection
    • Michelangelo VOIP 2:No
    • Router ADSL2:Yes
  • Product colour
    • Michelangelo VOIP 2:Black
    • Router ADSL2:Black, Silver
  • Dimensions (WxDxH)
    • Michelangelo VOIP 2:210 x 148 x 36 mm
    • Router ADSL2:190 x 140 x 45 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Michelangelo VOIP 2, Router ADSL2
42 specifications
Network1 differ
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11gUnknown — not stated by the source
Supports ISDN connectionDiffersNoYes
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
DSL featuresidentical
ADSLYesYes
DSL specificationKnown for oneADSL2+, ADSL2, ADSL2/2+, G.dmt.bisplus, G.dmt.bis, ANSI T1.413 Issue 2, G.dmt, G.hsUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneWDS, WEPUnknown — not stated by the source
FilteringKnown for oneYesUnknown — not stated by the source
DMZ supportKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneYesUnknown — not stated by the source
DHCP serverKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneIPUnknown — not stated by the source
Data link protocolsKnown for oneNAT, RIP1/2, DDNS, SNTP, DNS, IGMP, POP3, IGMPUnknown — not stated by the source
VoIP protocolsKnown for oneSIP, PSTN, G.711 A/m law, G.729, G.723, G.726, T.38, T.38, CNG, PSTNUnknown — not stated by the source
Supported network protocolsKnown for oneRFC 2684, RFC 1483, RFC2364, RFC 1577, PPPoEUnknown — not stated by the source
Design1 differ
Product colourDiffersBlackBlack, Silver
Indication lightYesYes
LED indicatorsYesYes
Other features1 differ
Dimensions (WxDxH)Differs210 x 148 x 36 mm190 x 140 x 45 mm
Management platformKnown for oneSNMPUnknown — not stated by the source
Maximum data transfer rateKnown for one0.054 Gbit/sUnknown — not stated by the source
Power supply typeKnown for one12V DC, 1.2AUnknown — not stated by the source
xDSL connectionYesYes
I/O portsKnown for one2 x FXS 1 x FXOUnknown — not stated by the source
BandwidthKnown for oneUnknown — not stated by the source2.4 GHz
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows XP, Windows Vista
Input currentKnown for oneUnknown — not stated by the source1 A
Input voltageKnown for oneUnknown — not stated by the source12 V
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source54 Mbit/s
Antennaidentical
Antennas quantityKnown for oneUnknown — not stated by the source1
Featuresidentical
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor modelKnown for oneUnknown — not stated by the sourceTrendchip
Internal memoryKnown for oneUnknown — not stated by the source8 MB
Flash memoryKnown for oneUnknown — not stated by the source8 MB
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source350 g

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons